# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.16.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/be4ad05e9d26044f8173a2ebd0a1bdeea195f859/windows/quick-lint-js.msix
  InstallerSha256: ec9bd8450d22304b4b60061b89cbe45aa20d833b42c875f41b7d153fb6a4ed1e
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
